<div class="px-3 py-5 custom-color">
  <div class="row px-11 py-5 padding-0 justify-content-center align-items-center">
    <div class="col-md-12">
      <h1 class="row text-white">Explore our wide variety of categories</h1>
      <p class="row text-white">
        Whether you're looking for a comedy to make you laugh, a drama to make you think, or a documentary to learn
        something new
      </p>
    </div>
    <div class="col-auto  pagination d-flex align-item-center rounded">
      <div class="arrow rounded p-2 ">
        <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="white" class="bi bi-arrow-left"
          viewBox="0 0 16 16">
          <path fill-rule="evenodd"
            d="M15 8a.5.5 0 0 0-.5-.5H2.707l3.147-3.146a.5.5 0 1 0-.708-.708l-4 4a.5.5 0 0 0 0 .708l4 4a.5.5 0 0 0 .708-.708L2.707 8.5H14.5A.5.5 0 0 0 15 8" />
        </svg>
      </div>
      <div class="mx-2 d-flex">
        <h1 class="red">-</h1>
        <h1>-</h1>
        <h1>-</h1>
      </div>
      <div class="arrow rounded p-2 ">
        <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="white" class="bi bi-arrow-right"
          viewBox="0 0 16 16">
          <path fill-rule="evenodd"
            d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8" />
        </svg>
      </div>
    </div>
  </div>


</div>
<div class="px-3 custom-color">
  <div class="row px-11 custom-color padding-0">

    <swiper-container class="mySwiper" slides-per-view="5" space-between="10" pagination="true"
      pagination-type="fraction" navigation="true">
      <swiper-slide>
        <div class="col-md explore-card">
          <img src="/assets/images/iamge2.png" alt="image1" class="img-fluid" />
          <div class="d-flex justify-content-between align-items-center">
            <h5 class="py-3">Drama</h5>
            <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-arrow-right"
              viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8" />
            </svg>
          </div>
        </div>
      </swiper-slide>
      <swiper-slide>
        <div class="col-md explore-card">
          <img src="../../../assets/images/iamge2.png" alt="image1" class="img-fluid" />
          <div class="d-flex justify-content-between align-items-center">
            <h5 class="py-3">Adventure</h5>
            <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-arrow-right"
              viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8" />
            </svg>
          </div>
        </div>
      </swiper-slide>
      <swiper-slide>
        <div class="col-md explore-card">
          <img src="../../../assets/images/iamge2.png" alt="image1" class="img-fluid" />
          <div class="d-flex justify-content-between align-items-center">
            <h5 class="py-3">Comedy</h5>
            <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-arrow-right"
              viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8" />
            </svg>
          </div>
        </div>
      </swiper-slide>
      <swiper-slide>
        <div class="col-md explore-card">
          <img src="../../../assets/images/iamge2.png" alt="image1" class="img-fluid" />
          <div class="d-flex justify-content-between align-items-center">
            <h5 class="py-3">Action</h5>
            <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-arrow-right"
              viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8" />
            </svg>
          </div>
        </div>
      </swiper-slide>
      <swiper-slide>
        <div class="col-md explore-card">
          <img src="../../../assets/images/iamge2.png" alt="image1" class="img-fluid" />
          <div class="d-flex justify-content-between align-items-center">
            <h5 class="py-3">Horror</h5>
            <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-arrow-right"
              viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8" />
            </svg>
          </div>
        </div>
      </swiper-slide>
      <swiper-slide>
        <div class="col-md explore-card">
          <img src="../../../assets/images/iamge2.png" alt="image1" class="img-fluid" />
          <div class="d-flex justify-content-between align-items-center">
            <h5 class="py-3">Drama</h5>
            <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-arrow-right"
              viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8" />
            </svg>
          </div>
        </div>
      </swiper-slide>
      <swiper-slide>
        <div class="col-md explore-card">
          <img src="../../../assets/images/iamge2.png" alt="image1" class="img-fluid" />
          <div class="d-flex justify-content-between align-items-center">
            <h5 class="py-3">Drama</h5>
            <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-arrow-right"
              viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8" />
            </svg>
          </div>
        </div>
      </swiper-slide>
      <div class="swiperControllers" slot="container-end">
        <!-- If we need navigation buttons -->
        <div class="swiper-button-prev"></div>
        <div class="swiper-pagination"></div>
        <div class="swiper-button-next"></div>
      </div><!-- controllers -->
    </swiper-container>



  </div>

</div>